/*home link*/
.ah-link {
    position: absolute;
    max-width: 1280px;
    width: 100%;
    left: 0;
    z-index: 1;
    right: 0;
    margin: 0 auto;
    top: 50px;
}

header {
    position: relative;
}

.ah-link a {
    font-size: 13px;
    color: #7f7f7f;
    text-transform: capitalize;
    font-family: var(--zf-secondary-regular);
    border-bottom: 1px solid #afadad;
    position: relative;
    margin-left: 20px;
}

.ah-link a:before {
    content: '';
    position: absolute;
    left: -20px;
    top: 0;
    width: 15px;
    height: 15px;
    background: #afadad;
}
/*home link end*/

footer .product-links {
    display: block;
    width: 100%;
    padding: 20px 0;
    background: #f5f5f5;
    border-top: 1px solid #eaeaea;
    margin: 0;
}

footer .product-links ul {
    list-style: none;
    overflow: hidden;
    padding: 0;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    display: block;
}

footer .product-links ul li {
    display: inline-block;
    padding: 5px 20px;
    float: none;
    width: auto;
}

footer .product-links ul li:first-child {
    margin-left: 0;
}

footer .product-links ul li a {
    color: #333;
    text-decoration: none;
    font-size: 16px;
    padding: 5px 0;
    line-height: 20px;
    display: inline-block;
    font-family: var(--zf-secondary-semibold);
}

footer .product-links ul li a:hover {
    color: #03a9f5;
}

.ZF-contact>ul {
    text-align: center;
    max-width: max-content;
    margin: 0 auto;
}

.common-links {
    padding: 0px;
}

@media only screen and (max-width:767px) {
    .footer-sec-wrap {
      display: none;
    }
    .menu-icon-help-header .product-title a {
        display: none
    }
    footer .product-links ul li {
        padding: 5px 15px;
    }
}